<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3471d000" xml:lang="es">
   <Header>
      <Title>Listar líneas de cambios de precios de facturación retroactiva (tdsls3471d000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar líneas de cambio de precio de facturación retroactiva que se generen en la sesión <Link href="/baanerp/td/sls/tdsls3270d000" role="session">Generar sugerencia de cambio de precios de facturación retroactiva (tdsls3270d000)</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Puede elegir entre los listados siguientes:</ListIntro>
            <ListItem>Un listado general que muestra los cambios de precio.</ListItem>
            <ListItem>Un listado que proporciona información sobre los cambios de precio y las matrices de precio.</ListItem>
            <ListItem>Un listado que ofrece detalles de aprobación.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000379" role="manual">Facturación retroactiva</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000008" role="manual">Especificar una fecha</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="hist.o">
         <Header>
            <Title>Sólo historia</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, el listado sólo puede incluir detalles de los cambios históricos de precios de facturación retroactiva.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Listar</Title>
         </Header>
         <FuncDesc>Elija <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Listar</GUIRef> para generar un listado basado en los rangos seleccionados.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>